<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVersion value="12.0.0"/>
	<deviceVariant value="TMS320C28XX.TMS320F280049C"/>
	<deviceFamily value="C2000"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="21.6.0.LTS"/>
	<isElfFormat value="true"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=f28004x_sdl_ex_flash_ecc_test.projectspec.sdl_ex_flash_ecc_test"/>
	<origin value="C:\ti\c2000\C2000Ware_4_01_00_00\libraries\diagnostic\f28004x\examples\sdl_ex_flash_ecc_test\ccs\f28004x_sdl_ex_flash_ecc_test.projectspec"/>
	<filesToOpen value=""/>
</projectOptions>
